Subject: RE: partial-bridi anaphora (was: RE: [lojban] no'a

From: "And Rosta" <[email-masked]>
Date: Fri, 10 Aug 2001 02:11:55 +0100

Jorge:
> la and cusku di'e
[...]
> > > B') la djan ba klama su'o da poi zarci pu le nu la meris no'a su'o da
> > >
> > > (I'm using recycled variables the way I proposed, in B'. It's a
> > > bit longer otherwise.)
> >
> >I don't like the recycling. But I don't like repeating poi zarci either.
> 
> I didn't like it much at first, but it's really growing on me.
> It turns out to be extremely useful.

Also I partially retract my original objection, because I recently
realized that I had been failing to think of restricted quantification
as restricted. (I'd been thinking of {da poi broda} as {da noi
broda}, i.e. as {da zo'u da broda}.) Realizing my error, I now think
you're right to approve John's analysis.

Of course, this means that da will have to be xi subscripted that
much more often; either than or use your excellent {lo du} instead.

> >But anyway, to answer your question,
> >
> > da poi zarci zo'u la djan ba klama da pu le nu la meris no'a (da)
> >
> >should definitely mean (A).
> 
> Agreed.
> 
> >But I can't decide about the version with
> >{klama lo zarci}.
> >
> >-- Well, it's the next day now & I've slept on it, & I think the
> >best rule is that anaphors -- ri, vo'a, LE go'i, LE no'a -- repeat
> >the entire antecedent sumti, including the quantifier when the sumti
> >is quantified in situ.
> 
> I agree too.

Good. When we start posting Records on the Wiki we should make a note
of this.

> >{ku goi} would do the same.
> 
> Not sure what that ku means there.

What I was thinking was that:

le broda goi ko'a

= ro da po'u pa le broda ge'o goi ko'a zo'u

i.e. assigns ko'a to each of le broda separately, so any single
use of {ko'a} is a reference to just one of le broda, while

le broda ku goi ko'a

would assign ko'a to the whole group of le broda, so that a single
use of ko'a would be equivalent to {ro le broda}.

> >So the version with {klama lo zarci} shd mean "Mary goes to one". To
> >get the "Mary goes to it" version, special adjustments need to be
> >made, to move the quantifier out of the sumti.
> 
> Sounds right.
> 
> >The rationale for
> >this would be that allowing in-sumti quantifiers is a convenient
> >deviation from isomorphism (or do I mean homomorphism? -- I forget
> >the difference) between syntax and semantics.
> 
> An isomorphism is a one-to-one homomorphism.

And what's a homomorphism, then?

--And.